---
name: Tan Le
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/data-science/machine-learning/">Senior
  ML Engineer</a>, AI-powered:AI Model Validation
reports_to: monmayuriray
picture: tanle.jpg
pronouns: he/him
pronunciation: tah-n leh
twitter: tancnle
linkedin: tancnle
gitlab: tle_gitlab
division: engineering
departments:
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:AI Model Validation
projects:
  gitlab:
  - trainee_maintainer backend
  - reviewer frontend
  gitlab-development-kit: reviewer
  gitlab-vscode-extension: reviewer
  gitlab-web-ide: reviewer
domain_expertise:
- git
- makefiles
- rails
- ruby
- suggested_reviewers
expertise:
story: |
  Tan has always been fascinated with software engineering - a beautiful
  intersection of art and science. He loves elegant codes, simple systems and
  the magic of human collaboration. Outside of work, you will probably find him
  tinkering with mechanical keyboards, reading random comics, exploring the
  AI/ML universe or growing things in his humble garden.
specialty: 'AI-powered:AI Model Validation'
borrow:
  to: mnohr
  end_date: 2023-10-02
work_priorities:
  - "Code Suggestions"
